.gh0 {
    background-color: #000000;
    text-align: center;
    padding: 12px !important;
    height: 50px;
}
@media (max-width: 340px) {
    .gh0 {
        padding: 8px !important;
        height: 50px;
    }
}
.slide-menu {
    margin-top: 50px !important;
    background-color: #171717 !important;
    display: none;
    padding: 25px !important;
    height: 1300px;
    max-width: 400px !important;
    z-index: 1061 !important;
}

.footer {
    background-color: #171717;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.group1 {
    margin-bottom: 15px !important;
}

.subs1 {
    font-family: Arial;
    color: rgba(255, 233, 157, 1);
    font-size: 16px;
    padding-top: 25px;
}

.subs2 {
    font-family: Arial;
    color: #bbb;
    font-size: 14px;
    margin-top: -10px;
}

.footerinput {
    border: 1px #333 solid !important;
    border-radius: 0 !important;
    background-color: #171717 !important;
    height: 45px !important;
    color: #f7f7f7 !important;
    font-size: 14px !important;
}

.input1append {
    background-color: #333 !important;
    border: 1px #333 solid !important;
    width: 50px;
    border-radius: 0 !important;
}

.sub-icon1 {
    padding-left: 8px;
}

.arrow-rotate {
    padding: 0 !important;
    margin-top: 7px;
    margin-right: -2px!important;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* Firefox */
    -webkit-transform: rotate(90deg); /* Safari 和 Chrome */
    -o-transform: rotate(90deg); /* Opera */
}
.dropdown-menu-footer {
    width: 100%;
}

.footer-btn1 {
    font-family: Arial;
    width: 100% !important;
    left: 0 !important;
    text-align: left !important;
    padding: 0 !important;
    color: #ffe99d !important;
    font-size: 16px !important;
}

a {
    color: #ffe99d !important;
    text-decoration: none;
}

.btn :focus {
    box-shadow: 0 0 0 0 !important;
}

.footer-card-header {
    background-color: #171717 !important;
    color: #cfbd81 !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 0!important;
    padding-right: 0!important;
}

.footer-img-container {
    padding: 5px !important;
}

.footer-img {
    margin-left: 10px;
    margin-right: 15px;
}

.footer-text1 {
    color: #999999;
    padding-left: 10px;
    margin-top: 10px;
    font-size: 5px;
}
